---
# Source: outside-deploy/charts/all-persistence-volume-claims/templates/pvc.yaml
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: glusterfs-backend-log-pvc
  namespace: wxqbt
  labels:
    cmii.type: middleware-base
    cmii.app: glusterfs-backend-log-pvc
    helm.sh/chart: all-persistence-volume-claims-1.1.0
    app.kubernetes.io/version: 3.1.0
spec:
  storageClassName: local-storage
  accessModes:
    - ReadWriteOnce
  volumeMode: Filesystem
  resources:
    requests:
      storage: 100Gi
---
# Source: outside-deploy/charts/all-persistence-volume-claims/templates/pvc.yaml
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: helm-emqxs
  namespace: wxqbt
  labels:
    cmii.type: middleware-base
    cmii.app: helm-emqxs
    helm.sh/chart: all-persistence-volume-claims-1.1.0
    app.kubernetes.io/version: 3.1.0
spec:
  storageClassName: local-storage
  accessModes:
    - ReadWriteOnce
  volumeMode: Filesystem
  resources:
    requests:
      storage: 20Gi
---
# Source: outside-deploy/charts/all-persistence-volume-claims/templates/pvc.yaml
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: helm-mongo
  namespace: wxqbt
  labels:
    cmii.type: middleware-base
    cmii.app: helm-mongo
    helm.sh/chart: all-persistence-volume-claims-1.1.0
    app.kubernetes.io/version: 3.1.0
spec:
  storageClassName: local-storage
  accessModes:
    - ReadWriteOnce
  volumeMode: Filesystem
  resources:
    requests:
      storage: 20Gi
---
# Source: outside-deploy/charts/all-persistence-volume-claims/templates/pvc.yaml
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: helm-rabbitmq
  namespace: wxqbt
  labels:
    cmii.type: middleware-base
    cmii.app: helm-rabbitmq
    helm.sh/chart: all-persistence-volume-claims-1.1.0
    app.kubernetes.io/version: 3.1.0
spec:
  storageClassName: local-storage
  accessModes:
    - ReadWriteOnce
  volumeMode: Filesystem
  resources:
    requests:
      storage: 20Gi
---

